<?php

    global $tpl , $user , $c , $page , $error;

    if( core::POST() )
    {
        $response = user::create( $_REQUEST );
        
       if( $response === true )
       {
            statement::$i->set('Konto zostało utworzone');
       } 
       else 
       {

            statement::$i->set( $response , 'danger' );
       }
        
    }

    $tpl->assign(array(
        'TherapistList' => Therapist::getList(),
        'data' => ( core::POST() ? $_POST : array() )
    ));

    admin::$i->on();


?>